## printer-applet 4.8.2

=== debian/changelog ===
printer-applet (4:4.8.2-0ubuntu2) precise-proposed; urgency=low

  * Rebuild for .pot generation

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 12 Apr 2012 16:32:10 +0100

printer-applet (4:4.8.2-0ubuntu1) precise; urgency=low

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 03 Apr 2012 08:52:04 +0000

printer-applet (4:4.8.1-0ubuntu1) precise; urgency=low

  * New upstream release 

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 04 Mar 2012 21:49:29 +0100

printer-applet (4:4.8.0-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Philip Muškovac <yofel@kubuntu.org>  Mon, 23 Jan 2012 22:04:43 +0100

printer-applet (4:4.7.97-0ubuntu1) precise; urgency=low

  * New upstream release candidate

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 05 Jan 2012 12:18:41 +0000

printer-applet (4:4.7.95-0ubuntu1) precise; urgency=low

  [ Philip Muškovac ]
  * New upstream release

  [ Felix Geyer ]
  * Build-depend on python instead of python-dev as the package doesn't build
    python extensions.

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 24 Dec 2011 23:18:09 +0100

printer-applet (4:4.7.90-0ubuntu1) precise; urgency=low

  * Initial package
  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sat, 17 Dec 2011 15:10:38 +0000
