## printer-applet 4.8.4

=== debian/changelog ===
printer-applet (4:4.8.4-1) unstable; urgency=low

  * Team upload.
  * Initial packaging, split from kdeutils.

 -- Pino Toscano <pino@debian.org>  Tue, 26 Jun 2012 20:00:33 +0200
