=== debian/rules ===
--- 
+++ 
@@ -7,5 +7,7 @@
 override_dh_auto_configure:
 	$(overridden_command) -- -DINSTALL_PRINTER_APPLET:BOOL=TRUE
 
+.PHONY: override_dh_auto_test
+
 override_dh_python2:
 	$(overridden_command) -p printer-applet /usr/share/kde4/apps/printer-applet
