=== debian/control ===
Source: printer-applet
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Jonathan Riddell <jriddell@ubuntu.com>
Build-Depends: 
 cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
 kdelibs5-dev (>= 4:4.9.2), python
Standards-Version: 3.9.2
Homepage: http://www.kde.org/
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/printer-applet
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/printer-applet

Package: printer-applet
Section: utils
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-qt4-dbus, python-cups, 
 python-kde4 (>= 4:4.1.82), system-config-printer-common
Description: manages your printing jobs
 Printer Applet lets you easily manage your printing jobs.
 .
 It is a system tray utility which shows current print jobs,
 printer warnings and errors and when printers that have
 been plugged in for the first time are being auto-configured by
 Cups.
 .
 This package is part of the KDE SC utilities module.
